Page 1 of 1

Firefox 3 support in Missionary Online Recommendation System

Posted: Mon Jul 14, 2008 8:40 am
by danpass
Firefox 3 was recently released, but the Missionary Online Recommendation System does not yet recognize it as a supported browser. When I browse to the Missionary Online Recommendation System using Firefox 3, I get a pop-up window indicating that my browser is not supported and it lists which browsers (and versions) are supported. The list includes Firefox 1.06+.
Note: I can close the pop-up and continue with no problem. So this error does not prevent use of the system with Firefox 3. But it might cause some confusion for some users.

Posted: Sun Sep 12, 2010 7:19 pm
by jander04
I question why the warning window that lets us know we are using a potentially incompatible browser comes up at all. I use Chrome and Internet Explorer 8, and the warning comes up on both. I think it is just an annoyance. I wish the developers would just remove it.

Posted: Mon Feb 20, 2012 4:24 pm
by jpjones~ogr
When MORS was first available I thought the warning meant something important, so I tried to use MSIE when accessing MORS. I don't recall any significant difference in my browsing "experience" regardless of browser or version. Early in the life of MORS I suggested the warning was inaccurate and needed to go.

It's still there. I don't know how much effort it would take to correct the annoyance. I can hope that there are plans to replace MORS soon, but haven't heard any rumors. I wish I knew enough to rewrite the code segment involved.

Posted: Mon Feb 20, 2012 9:12 pm
by lajackson
jpjonesxyz wrote:When MORS was first available I thought the warning meant something important, so I tried to use MSIE when accessing MORS. I don't recall any significant difference in my browsing "experience" regardless of browser or version. Early in the life of MORS I suggested the warning was inaccurate and needed to go.


It is a pain. When I called the help desk, the answer was that they did not have time to test all of the new browsers, so it was just a warning that things might not work. At first, I could not get past the warning, but now I can, and I have never had a problem with the latest version of FireFox.